Bug 833294 - [abrt] control-center-3.4.2-1.fc17: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: Process /usr/bin/gnome-control-center was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:f0109fc8ee5f233d9afddae3887...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 03:27 EDT by Marcus Ilgner
Modified: 2013-07-31 18:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:23:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.81 KB, text/plain)
2012-06-19 03:27 EDT, Marcus Ilgner
no flags Details
File: maps (67.08 KB, text/plain)
2012-06-19 03:27 EDT, Marcus Ilgner
no flags Details
File: dso_list (14.57 KB, text/plain)
2012-06-19 03:27 EDT, Marcus Ilgner
no flags Details

  None (edit)
Description Marcus Ilgner 2012-06-19 03:27:37 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: xcb_glx_query_server_string_string_length
executable:     /usr/bin/gnome-control-center
kernel:         3.4.2-4.fc17.x86_64
pid:            1719
pwd:            /home/carsten
time:           Di 19 Jun 2012 09:19:11 CEST
uid:            1000
username:       carsten
var_log_messages: Jun 19 09:19:11 cilgner abrt[1722]: Saved core dump of pid 1719 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-19-09:19:11-1719 (5672960 bytes)
xsession_errors: 

backtrace:      Text file, 20283 bytes
dso_list:       Text file, 14917 bytes
maps:           Text file, 68690 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/carsten/2

core_backtrace:
:0aba7ec92cfe9227831c913e3ea7ccdc85c701e1 0xb150 xcb_glx_query_server_string_string_length libxcb-glx.so.0 -
:8139bf56878106b2e87b44b235b5813a0894898a 0x43014 - libGL.so.1 -
:8139bf56878106b2e87b44b235b5813a0894898a 0x208da - libGL.so.1 -
:8139bf56878106b2e87b44b235b5813a0894898a 0x1c709 glXQueryVersion libGL.so.1 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x62afe - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x208b2 cogl_renderer_connect libcogl.so.9 -
:22b9d604f464ad255559add9360372b881d9f9cd 0x61d58 - libclutter-1.0.so.0 -
:22b9d604f464ad255559add9360372b881d9f9cd 0x78df3 - libclutter-1.0.so.0 -
:22b9d604f464ad255559add9360372b881d9f9cd 0x847ca - libclutter-1.0.so.0 -
:22b9d604f464ad255559add9360372b881d9f9cd 0x849fb - libclutter-1.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x52997 g_option_context_parse libglib-2.0.so.0 -
:22b9d604f464ad255559add9360372b881d9f9cd 0x84cc2 clutter_init libclutter-1.0.so.0 -
:7a8fba232ff8df66c0ad9df317808cbcbced54a1 0x7564 cheese_gtk_init libcheese-gtk.so.21 -
:b480dbb51823eb5b661ad4b8570e95cbe4065e4c 0x1e0c3 g_io_module_load libuser-accounts.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5b026 - libgio-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x329c1 g_type_module_use libgobject-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5b404 g_io_modules_load_all_in_directory_with_scope libgio-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x975a - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2fa06 g_type_create_instance libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x147a8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16261 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x168ac g_object_new libgobject-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x7b02 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=cilgner
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0aaea886cf85c7f2ff0a26b80000000c-1340090279.161370-1914664778
:GNOME_KEYRING_CONTROL=/run/user/carsten/keyring-vHM7kv
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=carsten
:LIBGL_DRIVERS_PATH=/usr/lib/dri:/usr/lib64/dri
:USERNAME=carsten
:MAIL=/var/spool/mail/carsten
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/carsten/.local/bin:/home/carsten/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/carsten
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1142
:LANG=de_DE.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/carsten
:SHLVL=1
:LOGNAME=carsten
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Q7pWW64W70,guid=450441752eaf1f1aff92e4400000001c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/carsten
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-carsten-j45p0D/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1144,unix/unix:/tmp/.ICE-unix/1144
:SSH_AUTH_SOCK=/run/user/carsten/keyring-vHM7kv/ssh
:GPG_AGENT_INFO=/run/user/carsten/keyring-vHM7kv/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1719
:DESKTOP_STARTUP_ID=gnome-panel-1383-cilgner-gnome-control-center-0_TIME99465

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63581                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63581                63581                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/carsten/.xsession-errors
:pos:	2663
:flags:	0102002
:2:/home/carsten/.xsession-errors
:pos:	2663
:flags:	0102002
:3:socket:[23957]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[23960]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:/usr/lib64/control-center-1/panels
:pos:	9223372036854775807
:flags:	02304000

smolt_data:
:
:
:Allgemein
:=================================
:UUID: a980533c-e688-4d12-ade9-638730639b7f
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 4390.28
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM) i7-2670QM CPU @ 2.20GHz
:CPU-Stepping: 7
:CPU Familie: 6
:CPU-Modellnummer: 42
:Anzahl der CPUs: 8
:CPU-Geschwindigkeit: 2201
:Systemspeicher: 7968
:System-Swap: 4159
:Anbieter: Acer
:System: Aspire 7750G V1.19
:Form-Faktor: Notebook
:Kernel: 3.4.2-4.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:7241:4133:1294) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:7202:4133:1294) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:4133:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4133:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4133:1294) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4098:26792:4133:1294) pci, None, VIDEO, Broadway [ATI Mobility Radeon HD 6800 Series]
:(32902:7200:4133:1294) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4098:43608:4133:1294) pci, snd_hda_intel, MULTIMEDIA, Juniper HDMI Audio [Radeon HD 5700 Series]
:(5348:17240:4187:57408) pci, wl, NETWORK, BCM43227 802.11b/g/n
:(6505:4227:4133:1294) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(4147:404:4133:1294) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7171:4133:1294) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4133:1294) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4133:1294) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4133:1294) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4133:1294) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:4133:1294) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cilgner-lv_root / ext4 4096 4096 2639039 1159709 1027409 660960 454348 454348
:/dev/sda6 /boot ext4 1024 1024 508745 404719 379119 128016 127712 127712
:/dev/sdb2 WITHHELD fuseblk 4096 4096 180582655 178147599 178147599 712655932 712646311 712646311
:/dev/mapper/vg_data-Logs /var/log ext4 1024 1024 194578 143363 133533 49152 48960 48960
:/dev/mapper/vg_data-Home /home ext4 4096 4096 2498814 1681895 1556558 627088 608641 608641
:
Comment 1 Marcus Ilgner 2012-06-19 03:27:43 EDT
Created attachment 592847 [details]
File: backtrace
Comment 2 Marcus Ilgner 2012-06-19 03:27:46 EDT
Created attachment 592848 [details]
File: maps
Comment 3 Marcus Ilgner 2012-06-19 03:27:50 EDT
Created attachment 592849 [details]
File: dso_list
Comment 4 elmanoferrer 2012-12-04 14:06:45 EST
Trying to install ATI Driver Graphic.

backtrace_rating: 4
Package: control-center-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 17:21:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:23:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.